Вы находитесь на странице: 1из 3

Apertura de la carpeta CI-8

Para abrir los archivos ejecutables (Dispav-5.exe, Modulo-5.exe, Revpav-5.exe)


es necesario seguir los siguientes pasos:
. Desco!pri!ir el archivo CI-8.zip
a. "eleccione el archivo
b. "obre el archivo opri!a bot#n derecho del !ouse
c. $n el !en% seleccione la opci#n de &in'ip
d. $n el !en% seleccione la opci#n de extract to (older
e. )a carpeta *+-, se ha extra-do . la puede abrir
/. $n caso de no contar con &in0ip
a. "eleccione el archivo
b. "obre el archivo opri!a bot#n derecho del !ouse
c. $n el !en% seleccione la opci#n de &in'ip
d. $n el !en% seleccione la opci#n de extract to all
e. "iga los pasos en pantalla
(. )a carpeta *+-, se ha extra-do . la puede abrir
1. 2brir los progra!as Dispav-5.exe, Modulo-5.exe, Revpav-5.exe
a. "eleccionar alguno de los progra!as !encionados
b. Dar doble clic sobre el
c. $l progra!a se debe ejecutar
d. "i el progra!a !arca alg%n error al ejecutarse reali0ar lo siguiente:
i. "eleccionar el progra!a
ii. 3pri!ir bot#n derecho del !ouse
iii. "eleccionar en el !en% la opci#n de propiedades
iv. $n la ventana 4ue aparece en la pesta5a de general
seleccionar desblo4uear 4ue pertenece a la secci#n de
seguridad
v. 3pri!ir aceptar
vi. Dar doble clic sobre el progra!a 67ste se debe ejecutar8
e. "i el progra!a !arca alg%n error al ejecutarse reali0ar lo siguiente:
i. "eleccionar el progra!a
ii. 3pri!ir bot#n derecho del !ouse
iii. "eleccionar en el !en% la opci#n de propiedades
iv. $n la ventana 4ue aparece en la pesta5a de co!patibilidad
seleccionar !odo de co!patibilidad . elegir alguna opci#n de
&indo9s previa a la instalada actual!ente.
v. $n la !is!a pesta5a seleccionar privilegios de ad!inistrador
vi. 3pri!ir aceptar
vii. "i no se ejecuta el progra!a o !arca error se reco!ienda
repetir del paso 6iv - vi8
viii. "i no se ejecuta el progra!a o !arca error se han agotado
las posibilidades . el proble!a de co!patibilidad de los
progra!as con el siste!a operativo no se puede corregir
Nota Importante: )os archivo Dispav-5.exe, Modulo-5.exe, Revpav-5.exe no son
co!patibles con alguna versiones de &indo9s.
Para &indo9s vista no ha. co!patibilidad.